[osg-users] Mac OS X Snow Leopard

Jordi Torres jtorresfabra at gmail.com
Tue Nov 3 04:17:36 PST 2009


Hi stefan

Nope, switching to gcc 4.0 does not make any difference for me. And BTW
> there is no 10.4 SDK on snow leopard.
>
> /stefan
>

It is possible to have a 10.4 SDK in snowleopard if you have activated
compatibility when you did the migration from Leopard to SnowLeopard.
However the only cofiguration working for me is SDK 10.6 and architecture
i386.

Greets.



> ------------------------
> stefan hechenberger
>
> http://linear.nortd.com
>
> ------------------
> Read this topic online here:
> http://forum.openscenegraph.org/viewtopic.php?p=19097#19097
>
>
>
>
>
> _______________________________________________
> osg-users mailing list
> osg-users at lists.openscenegraph.org
> http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org
>




-- 
Jordi Torres Fabra

Instituto de Automática e Informática Industrial
http://www.ai2.upv.es
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openscenegraph.org/pipermail/osg-users-openscenegraph.org/attachments/20091103/8bbd0eaa/attachment.htm>


More information about the osg-users mailing list